FeatureDataHolder Class Reference

## Public Member Functions

| FeatureDataHolder (const FeatureDataHolder &orig)
| FeatureDataHolder (string name)
| FeatureDataHolder (const player_vectormap_feature_data_t *feature)
const player_vectormap_feature_data_t * | Convert ()

## Public Attributes

string | name
vector< uint8_t > | wkb
string | attrib
player_vectormap_feature_data_t | feature_data

## Member Function Documentation

const player_vectormap_feature_data_t * FeatureDataHolder::Convert | ( |  | ) |

TODO: Make more efficient

The documentation for this class was generated from the following files:

- dbconn.h
- dbconn.cc

Last updated 12 September 2005 21:38:45